body{ 
	background-color: #4D4D4D;
	margin: auto;
	font-family: Tahoma, Verdana, Arial;
	overflow-x:hidden;
}
#container{margin:auto; width:760px; height:auto;}
#atas{height:80px;}
#ataskiri{width:175px; float:left;}
#navigasi{height:20px;}
#header{background: url(../images/lengkung.gif) no-repeat; height:58px;}
#headerjudul{padding-top:10px; margin:auto}
#breadcrumb{ font-family:Verdana; font-size:9px; color:#C0C0C0; height:12px; margin:11px; width:100%;}
#breadcrumb a{ font-family:Verdana; font-size:9px; color:#C0C0C0; text-decoration:none; }
#breadcrumb a:hover{ font-family:Verdana; font-size:9px; color: #FFFFFF; border-bottom:1px dashed #CCCCCC;}
#content{margin-left:25px;}
#contentjudul{font-family:"tahoma" Verdana; font-size:12px; color:#E20A16; font-weight:bold; padding-bottom:10px;}
#contenttulisan{font-family:"tahoma" Verdana; font-size:11px; color:#C0C0C0; text-align:justify; width:675px;}
#projectleft{width:176px; float:left; height:auto}
#projectmiddle{width:210px; float:left}
#projectright{width:350px; float:left}
#projectnav{ font-family:Verdana; font-size:10px; color: #999999; margin:5px;}
#projectnav a{ text-decoration:none; color:#FFFFFF}
#projectnav a:hover{border-bottom:1px dashed #CCCCCC;}
#judul{ font-family: "tahoma" Verdana; font-size:12px; font-weight:bold; color: #FFFFFF; margin-left:11px; text-transform:uppercase; margin-bottom:10px;}
#judul a{ text-decoration:none; color:#FFFFFF;}
#judul a:hover{border-bottom:1px dashed #CCCCCC;}
#thumbjudul{font-family:Verdana; font-size:11px; color:#A1A1A1;}
#thumbimg{border:1px solid #A1A1A1}

#garis{border-bottom:1px solid #898888; margin-bottom:10px;}
.h_mnu_05{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

.h_mnu_05 ul{
	margin: 0;
	padding: 0;
	float: left;

}

.h_mnu_05 ul li{
display: inline;
}

.h_mnu_05 ul li a{
	float: left;
	color: #C0C0C0;
	padding: 5px 11px;
	text-decoration: none;
}

.h_mnu_05 ul li a:visited{
color: #C0C0C0;
}

.h_mnu_05 ul li a:actived{
color: #FFFFFF;
}

.h_mnu_05 ul li a:hover, .h_mnu_05 ul li .selected{
	color: #FFFFFF !important;
	padding-top: 5px;
	padding-bottom: 5px;
}










